## rust-pathfinder-simd 0.5.1

=== debian/changelog ===
rust-pathfinder-simd (0.5.1-1) unstable; urgency=medium

  * Package pathfinder_simd 0.5.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 16 Mar 2022 10:28:07 +0100
