=== debian/control ===
Source: rust-pathfinder-simd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pathfinder-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pathfinder-simd
Homepage: https://github.com/servo/pathfinder
X-Cargo-Crate: pathfinder_simd
Rules-Requires-Root: no

Package: librust-pathfinder-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-version-0.4+default-dev
Provides:
 librust-pathfinder-simd+default-dev (= ${binary:Version}),
 librust-pathfinder-simd+pf-no-simd-dev (= ${binary:Version}),
 librust-pathfinder-simd-0-dev (= ${binary:Version}),
 librust-pathfinder-simd-0+default-dev (= ${binary:Version}),
 librust-pathfinder-simd-0+pf-no-simd-dev (= ${binary:Version}),
 librust-pathfinder-simd-0.5-dev (= ${binary:Version}),
 librust-pathfinder-simd-0.5+default-dev (= ${binary:Version}),
 librust-pathfinder-simd-0.5+pf-no-simd-dev (= ${binary:Version}),
 librust-pathfinder-simd-0.5.1-dev (= ${binary:Version}),
 librust-pathfinder-simd-0.5.1+default-dev (= ${binary:Version}),
 librust-pathfinder-simd-0.5.1+pf-no-simd-dev (= ${binary:Version})
Description: Simple SIMD library - Rust source code
 This package contains the source for the Rust pathfinder_simd crate, packaged
 by debcargo for use with cargo and dh-cargo.
