=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinder_simd 0.5.1 --all-targets --all-features
Features: test-name=rust-pathfinder-simd:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinder_simd 0.5.1 --all-targets 
Features: test-name=librust-pathfinder-simd-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinder_simd 0.5.1 --all-targets --no-default-features --features pf-no-simd
Features: test-name=librust-pathfinder-simd-dev:pf-no-simd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pathfinder_simd 0.5.1 --all-targets --no-default-features
Features: test-name=librust-pathfinder-simd-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
