## rust-pathfinder-simd 0.5.2

=== debian/changelog ===
rust-pathfinder-simd (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package pathfinder_simd 0.5.2 from crates.io using debcargo 2.6.0
  * Drop bump-rustc-version.patch, not needed with new upstream.
  * Add patch to make package build on x32.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Nov 2023 20:10:58 +0000
