=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pathfinder-simd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pathfinder-simd
 Homepage: https://github.com/servo/pathfinder
@@ -32,9 +32,9 @@
  librust-pathfinder-simd-0.5-dev (= ${binary:Version}),
  librust-pathfinder-simd-0.5+default-dev (= ${binary:Version}),
  librust-pathfinder-simd-0.5+pf-no-simd-dev (= ${binary:Version}),
- librust-pathfinder-simd-0.5.1-dev (= ${binary:Version}),
- librust-pathfinder-simd-0.5.1+default-dev (= ${binary:Version}),
- librust-pathfinder-simd-0.5.1+pf-no-simd-dev (= ${binary:Version})
+ librust-pathfinder-simd-0.5.2-dev (= ${binary:Version}),
+ librust-pathfinder-simd-0.5.2+default-dev (= ${binary:Version}),
+ librust-pathfinder-simd-0.5.2+pf-no-simd-dev (= ${binary:Version})
 Description: Simple SIMD library - Rust source code
  This package contains the source for the Rust pathfinder_simd crate, packaged
  by debcargo for use with cargo and dh-cargo.
