## rust-pathfinder-simd 0.5.5

=== debian/changelog ===
rust-pathfinder-simd (0.5.5-1) unstable; urgency=medium

  * Team upload
  * Package pathfinder_simd 0.5.5 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 22:22:10 -0400
