=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rust-pathfinder-simd
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-rustc-version-0.4+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pathfinder-simd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pathfinder-simd
 Homepage: https://github.com/servo/pathfinder
@@ -32,9 +32,8 @@
  librust-pathfinder-simd-0.5-dev (= ${binary:Version}),
  librust-pathfinder-simd-0.5+default-dev (= ${binary:Version}),
  librust-pathfinder-simd-0.5+pf-no-simd-dev (= ${binary:Version}),
- librust-pathfinder-simd-0.5.2-dev (= ${binary:Version}),
- librust-pathfinder-simd-0.5.2+default-dev (= ${binary:Version}),
- librust-pathfinder-simd-0.5.2+pf-no-simd-dev (= ${binary:Version})
+ librust-pathfinder-simd-0.5.5-dev (= ${binary:Version}),
+ librust-pathfinder-simd-0.5.5+default-dev (= ${binary:Version}),
+ librust-pathfinder-simd-0.5.5+pf-no-simd-dev (= ${binary:Version})
 Description: Simple SIMD library - Rust source code
- This package contains the source for the Rust pathfinder_simd crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "pathfinder_simd"
